.SupManageDisplay{
    width: 90%;
    height: 400px;
     display: grid;
    grid-template-rows: 20% 80%;
   
    padding: 10px;
    gap: 10px;
    font-family: phetsarath ot ;
    
}
 
.SupManageDisplay-grid1{
    background-color: white;
    width: 90%;
    margin-left: 3%;
    border-radius: 10px; 
    display: flex;
    justify-content: center;
    align-items: center;
    place-items: center;
    padding: 20px;
}

.SupManageDisplay-grid1  > p{
    font-size: 27px;

}
.SupManageDisplay-grid2{
    background-color: white;
    border-radius: 10px;   
}
.SupManageDisplay-grid1-textfield > .MuiInputBase-root{
     width: 100%;
      
 }
 
.SupManageDisplay-grid1-textfield{
    width: 100%;
} 
 